Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 87959 - .INF file for a flat screen LCD panel.
Summary: .INF file for a flat screen LCD panel.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: hwdata
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-03 23:53 UTC by Sam Varshavchik
Modified: 2014-03-17 02:35 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-05-20 18:19:00 UTC


Attachments (Terms of Use)
18" LCD monitor. (deleted)
2003-04-03 23:54 UTC, Sam Varshavchik
no flags Details

Description Sam Varshavchik 2003-04-03 23:53:54 UTC
Attached.

Comment 1 Sam Varshavchik 2003-04-03 23:54:55 UTC
Created attachment 90887 [details]
18" LCD monitor.

Comment 2 Bill Nottingham 2003-05-20 16:54:56 UTC
Odd, it has no manufacturer name. What is the mfr?

Comment 3 Sam Varshavchik 2003-05-20 17:19:21 UTC
ddcprobe does give some useful info:

Videocard DDC probe results
Description:  NVidia Riva TNT
Memory (MB):  4
 
Monitor DDC probe results
ID: API7611
Name: Acer FP855
Horizontal Sync (kHZ): 31-80
Vertical Sync (HZ)  : 56-75
Width (mm): 360
Height(mm): 290

Looks like an OEM Acer model.  Windows also calls it an "18.1 LCD Monitor".  The
hardware has absolutely no markings on it. PC-MALL had it on sale a few years
ago.  It's a fairly high-end model, even by today's standards: on-screen
display, built in speakers and mike, and a USB hub.


Comment 4 Bill Nottingham 2003-05-20 18:19:00 UTC
Odd, MonitorsDB has a:

Acer; Acer FP855; API7611; 31.5-80.0; 56.0-75.0

since sometime in 2000. Closing. :)


Note You need to log in before you can comment on or make changes to this bug.